﻿body  
{
	background-color: #a80532; 
	padding: 10px 0; 
	font-family: Arial;
	font-size:12px;
}   

img
{
border:0;	
}

.page_margins 
{ 
	margin: 0 auto; 
}   
  
.page_margins 
{ 
	width: 1008px;  
	background: #fff; 
}   
.page  
{
	padding: 0px; 
}   
#main 
{ 
	background: #fff; 
	clear:both; 
	margin:0;
	padding:0;
}   
#header 
{ 
	clear:both; 
	padding: 10px 20px; 
	margin: 10px 0;
}  

#header #tag_line
{
	width:329px;
	height:14px;
	background:url('/images/tag_line.gif') no-repeat;
	margin-bottom:15px;
}

#header #tag_line strong
{
	display:none;	
}


#header #products
{
	clear:both;
	padding-top:10px;
	height:30px;	
}

#header #products ul
{
	list-style: none;
	margin:0;
	padding:0;
}

#header #products li
{
	display: inline;
}

#header #products li a
{
	height:26px;
	display:block;
	float:left;
	background: url('/images/home/header_1.gif') no-repeat;
}
#header #products li a strong
{
	display:none;
}
#header #products li a.header1
{
	width:366px;
	background: url('/images/home/header_1.gif') no-repeat;
}

#header #products li a.header2
{
	width:203px;
	background :url('/images/home/header_2.gif') no-repeat;
}

#header #products li a.header3
{
	width:153px;
	background: url('/images/home/header_3.gif') no-repeat;
}

#header #products li a.header4
{
	width:188px;
	background: url('/images/home/header_4.gif') no-repeat;jjjjjjjjjjjjjjj
}

#header #products li a.headerhome
{
	width:58px;
	background: url('/images/home/home.gif') no-repeat;
}

#footer 
{ 
	clear:both;
	margin: 10px 20px; 
	color:#a80532;
	font-size:11px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}  

.ie #footer 
{ 
	padding:0;
}  
   
#footer #services
{
	color:#bd8248;
	margin-bottom:0px;	
	font-weight:normal;
}

#footer hr
{
	color: #a80532; 
	width:100%;	
	height:1px;
}
   
#menu 
{ 
	float: left; 
	width: 210px;
}  

.menu_content 
{ 
	padding: 0px 10px 0 20px; 
} 
 
#content 
{ 
	float:left;
}   
 
#content_home
{ 
	padding: 0px 10px 0 5px;
	margin:0;
	height:370px;
	width:702px;
	font-size:14px;
	color:#585866;
	line-height:1.5em;
}   
 
#content_content 
{ 
	padding: 0px 10px 0 10px;
	margin:0;
	min-height:414px;
	width:700px;
	font-size:14px;
	color:#585866;
	border-left:solid 1px #a80532;
	line-height:1.5em;
}   
  
#content_content h1
{ 
	margin:0;
	padding:0;
	color:#a80532;
	font-size:22px;
	font-weight:bold;
}  

#ctl00_rptMenu_ctl13_liItem {
	display:none;
}